vcpkg_minimum_required

ポートのビルドに使用されている vcpkg プログラムのバージョンが、指定された日付 (両端を含む) より後であることをアサートします。

使用法

vcpkg_minimum_required(VERSION 2021-01-13)

パラメーター

VERSION

チェックする日付バージョン。

ソース

scripts/cmake/vcpkg_minimum_required.cmake